.hidden {
    display: none;
}

.item-creation__new-btn {
    font-weight: bold;
    border: 0;
    border-radius: 0.4em;
    background-color: #accdfb;
    padding: 5px;
    margin: 5px 0 5px 0;
    cursor: pointer;
    display: inline-block;
}

.item-creation__new-btn:hover {
    background-color: #fff8c7;
}

.item-creation__content {
    background-color: white;
    border-radius: 0.4em;
    box-shadow: 1px 2px 2px #bfd9ff;
    color: gray;
    margin: 4px 0px;
    padding: 7px 2px 7px 10px;
}

.item-creation__content:focus {
    background-color: white;
    padding: 10px 5px 5px 10px;
}